::-moz-selection {
    color: #fff;
    background: #61bc2d;
}

::selection {
    color: #fff; 
    background: #61bc2d;
}

body {
  	background-color: #fff;
}

.layout-white {
	background-color: #fff;
}

.layout-transparent {
	background: transparent;
}

p {
	color: #555;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}